Messa in sicurezza PrestaShop 1.7 da exploit phpunit

Messa in sicurezza PrestaShop 1.7 da exploit phpunit

Categoria:

Il 5 gennaio 2020, è stato reso noto ufficialmente un grave problema di sicurezza che affligge alcuni moduli del cms PrestaShop 1.7 e 1.6.

Sfruttando la falla presente nelle vecchie versioni di  phpunit,  un malintenzionato  può caricare file malevoli  ed accedere al contenuto del server e successivamente al database contenente tutti i vostri dati.

Il nostro team di hardening e sicurezza web, può eseguire un test completo del vostro sito PrestaShop e metterlo in sicurezza, in particolare modo, può proteggerlo dal malware più diffuso: XsamXadoo Bot.

Contattateci per una consulenza